myfaces-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matthias Wessendorf" <mat...@apache.org>
Subject Re: [MyFaces 1.2] Objections to upgrading a pom.xml plugin?
Date Wed, 17 Oct 2007 17:10:42 GMT
ah... yes...

the issue is the new continuum server isn't deploying to the m2-snap-repo

let me check that!

On 10/17/07, Andrew Robinson <andrew.rw.robinson@gmail.com> wrote:
> This only shows 1.2.1:
>
> http://people.apache.org/repo/m2-snapshot-repository/org/apache/myfaces/trinidadbuild/maven-faces-plugin/
>
> Looks like the snapshots are not working for the plugins yet. So if I
> check this in, it will be broken until the snapshots are resolved and
> to build people would have to manually install the 1.2.4-SNAPSHOT
>
> Anyone know the status on getting the snapshots to work for the projects in:
>
> https://svn.apache.org/repos/asf/myfaces/trinidad-maven/trunk
>
> ?
>
> -Andrew
>
> On 10/17/07, Andrew Robinson <andrew.rw.robinson@gmail.com> wrote:
> > I am applying the patch from Bernhard Huemer for the MyFaces-1745 issue.
> >
> > Once this is done, the plugin will be fixed, by not the branch.
> >
> > Are there any objections to me upgrading the maven-faces-plugin
> > reference in the build project to use the SNAPSHOT?
> >
> > DIFF:
> >
> > Index: core/build/pom.xml
> > ===================================================================
> > --- core/build/pom.xml  (revision 585549)
> > +++ core/build/pom.xml  (working copy)
> > @@ -40,7 +40,7 @@
> >        <plugin>
> >          <groupId>org.apache.myfaces.trinidadbuild</groupId>
> >          <artifactId>maven-faces-plugin</artifactId>
> > -        <version>1.2.1.1</version>
> > +        <version>1.2.4-SNAPSHOT</version>
> >          <configuration>
> >            <excludes>
> >              <exclude>**/includes/**</exclude>
> >
> > -Andrew
> >
>


-- 
Matthias Wessendorf

further stuff:
blog: http://matthiaswessendorf.wordpress.com/
mail: matzew-at-apache-dot-org

Mime
View raw message